body,
input,
select,
textarea,
.ui-widget,
.wp-caption-text,
blockquote cite,
.primary-menu a,
.widget-area .widget-title,
.sidemenu .secondary-menu .sub-menu a {
    font-family: 'Nunito Sans', sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6,
.site-branding .site-title,
.entry-title,
.post-title,
blockquote,
.widget.widget_rss ul li a.rsswidget,
.widget.widget_recent_entries a,
.widget_recent_comments ul li > a,
.post-intro .intro-content,
.woocommerce-page.woocommerce-cart .cart-empty,
.woocommerce-page.woocommerce-cart .cart-collaterals .cross-sells > h2,
.woocommerce-page.woocommerce-cart .cart-collaterals .cart_totals > h2,
.sidemenu .primary-menu > li > a,
.sidemenu .secondary-menu a,
#page .wp-block-latest-posts a,
#page .wp-block-latest-comments .wp-block-latest-comments__comment-link,
#page .wp-block-rss__item-title,
.wprm-recipe-template-tinysalt-roundup-summary .wprm-recipe-name {
    font-family: 'Playfair Display', serif;
}

.light-color,
.home-widget.light-color,
.primary .article-share .article-share-container,
.dark-color .entry-content a.tweet-it:before {
    background-color: #fff;
}

.dark-color,
.home-widget.dark-color,
.dark-color .primary .article-share .article-share-container,
.entry-content a.tweet-it:before {
    background-color: #111;
}

.light-color,
.home-widget.light-color,
.entry-content h1,
.entry-content h2,
.entry-content h3,
.entry-content h4,
.entry-content h5,
.entry-content h6,
.entry-content form,
.entry-content blockquote p,
.dark-color .entry-content a.tweet-it:before {
    color: #000;
}

.dark-color,
.home-widget.dark-color,
.dark-color .entry-content h1,
.dark-color .entry-content h2,
.dark-color .entry-content h3,
.dark-color .entry-content h4,
.dark-color .entry-content h5,
.dark-color .entry-content h6,
.dark-color .entry-content form,
.dark-color .entry-content blockquote p,
.entry-content a.tweet-it:before {
    color: #fff;
}

.entry-content,
.single .post-intro .intro-content,
.single .primary .author-info-box .author-info p,
.comments-area ol.comment-list li .comment-content p {
    color: #232323;
}

.dark-color .entry-content,
.single.dark-color .post-intro .intro-content,
.single.dark-color .primary .author-info-box .author-info p,
.dark-color .comments-area ol.comment-list li .comment-content p {
    color: #eee;
}

.tagcloud a,
.wp-block-tag-cloud a {
    border: 2px solid;
}

.widget.tinysalt-widget_about .profile-img {
    border: 1px dashed;
}

.widget-area .widget h5.widget-title {
    border: 1px solid;
}

.widget-area .widget h5.widget-title:after {
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 6px solid;
}

.widget-area .widget.widget_mc4wp_form_widget {
    border-top: 5px solid;
}

.comments-area ol.comment-list li .comment-content blockquote {
    border-left: 4px solid;
}

.tagcloud a,
.widget-area .widget h5.widget-title,
.comments-area ol.comment-list li .comment-content blockquote,
.no-touch .widget.widget_calendar table#wp-calendar tfoot td a:hover,
.no-touch .widget.widget_calendar .wp-calendar-nav .wp-calendar-nav-prev a:hover,
.no-touch .widget.widget_calendar .wp-calendar-nav .wp-calendar-nav-next a:hover,
.widget.tinysalt-widget_about .profile-img,
.wp-block-tag-cloud a,
.no-touch .wp-block-calendar table tfoot td a:hover,
.no-touch .wp-block-calendar .wp-calendar-nav .wp-calendar-nav-prev a:hover,
.no-touch .wp-block-calendar .wp-calendar-nav .wp-calendar-nav-next a:hover,
.woocommerce-MyAccount-navigation ul li.is-active a {
    border-color: #4fd675;
}

.widget-area .widget h5.widget-title:after,
.widget-area .widget.widget_mc4wp_form_widget {
    border-top-color: #4fd675;
}

.tagcloud a:after,
.site-header .primary-menu .sub-menu a:before,
.featured-slider.slider-style-3 .meta:before,
.featured-slider.slider-style-4 .meta:before,
.featured-slider.slider-style-5 .slider-for-wrapper .slider,
.more-btn .read-more-btn:before,
.more-btn .read-more-btn:after,
.no-touch .comments-area ol.comment-list li .reply a:hover,
.comments-area ol.comment-list li.bypostauthor > .comment-body b.fn:after,
.no-touch .comments-area ol.comment-list li .comment-respond #cancel-comment-reply-link:hover,
.widget.widget_calendar table#wp-calendar tbody td a:before,
.no-touch .widget.widget_calendar table#wp-calendar tfoot td a:hover,
.no-touch .widget-area .widget.tinysalt-widget_social ul.social-nav li a:hover,
input[type="submit"],
.video-block .video-play-btn:before,
.wp-block-tag-cloud a:after,
.wp-block-calendar table tbody td a:before,
.no-touch .wp-block-calendar table tfoot td a:hover,
.no-touch .wp-block-calendar .wp-calendar-nav .wp-calendar-nav-prev a:hover,
.no-touch .wp-block-calendar .wp-calendar-nav .wp-calendar-nav-next a:hover,
.no-touch .widget.widget_calendar .wp-calendar-nav .wp-calendar-nav-prev a:hover,
.no-touch .widget.widget_calendar .wp-calendar-nav .wp-calendar-nav-next a:hover,
.no-touch .entry-content .highlight:not(.bottomline):hover,
.lo-tabs .lo-tabs-titles,
.woocommerce-store-notice,
p.demo_store,
.woocommerce #page #respond input#submit:not(:hover),
.woocommerce #page a.button:not(:hover),
.woocommerce #page button.button:not(:hover),
.woocommerce #page input.button:not(:hover),
.woocommerce #page .added_to_cart:not(:hover),
.woocommerce .shop_table a.button:not(:hover),
.entry-content .woocommerce button.button:not(:hover),
.woocommerce nav.woocommerce-pagination ul li .page-numbers.current,
#page p.return-to-shop .button.wc-backward,
#page .woocommerce-shipping-calculator .shipping-calculator-form button.button:not(:hover),
#page .checkout_coupon .button[name="apply_coupon"]:not(:hover),
.no-touch .woocommerce-account .addresses .title .edit:hover,
.no-touch .woocommerce-account ul.digital-downloads li .count:hover,
.no-touch .entry-content .page-links a:hover,
.entry-content .page-links span.post-page-numbers,
.search-screen button.search-submit,
.wprm-recipe .wprm-ts-instructions .wprm-recipe-instructions li.wprm-recipe-instruction:before {
    background-color: #4fd675;
}

.wc-block-pagination-page--active[disabled] {
    background-color: #4fd675 !important;
}

.featured-slider.slider-style-5 .slider-for-wrapper .slider,
.posts.style-overlay.overlay-colorful .featured-img:after {
    background-image: linear-gradient(to right, #4fd675, #4fd6c8);
}

.entry-content .highlight:not(.bottomline) {
    background: rgba(79, 214, 117, 0.3);
}

.no-touch .tagcloud a:hover,
.tagcloud a:focus,
.tinysalt-loader #loader-message,
.tinysalt-loader #loader,
.no-touch .entry-content a:not([class*="button"]):hover,
.no-touch .comment-content a:not([class*="button"]):hover,
.textwidget a,
.widget.widget_calendar a,
.entry-content blockquote:before,
.site-header .search i.fa,
.no-touch .main ul.social-nav li a:hover,
.sidemenu .primary-menu > li.current-menu-item > a,
.sidemenu .primary-menu > li.current-menu-ancestor > a,
.site-header .primary-menu > li.current-menu-item > a,
.site-header .primary-menu > li.current-menu-ancestor > a,
.no-touch .sidemenu a:hover,
.home-widget .section-header .filter a:after,
.no-touch .home-widget .section-header .filter a:hover,
.cat-links,
.posts .post.sticky .post-title:before,
.no-touch .posts.style-normal .post-title a:hover,
.archive.recipe-index .recipe-search-filters .filter-wrapper.filter-selected .recipe-filter-button,
.no-touch .single .post-navigation .nav-links a:hover .post-title,
.no-touch .widget.widget_categories ul li a:hover,
.no-touch .widget.widget_archive ul li a:hover,
.no-touch .widget.widget_nav_menu ul li a:hover,
.no-touch .widget.widget_meta ul li a:hover,
.no-touch .widget.widget_pages ul li a:hover,
.no-touch .widget.widget_rss ul li a:hover,
.no-touch .widget.widget_recent_entries ul li a:hover,
.widget.widget_categories ul ul li:before,
.widget.widget_nav_menu ul ul li:before,
.widget.widget_pages ul ul li:before,
.no-touch .widget.widget_recent_comments ul li > a:hover,
.widget.tinysalt-widget_posts.small-thumbnail .post-link:hover .post-title,
.widget.tinysalt-widget_posts.with-post-number ul li .post-content:before,
.site-content .search form i.fa,
.widget_search form i.fa,
.video-block .video-play-btn,
.no-touch #page .wp-block-tag-cloud a:hover,
.wp-block-tag-cloud a:focus,
.lo-accordions .accordion-item .accordion-title,
#page .products .product .price,
.woocommerce .star-rating,
.woocommerce #reviews #review_form_wrapper .comment-form-rating a,
.woocommerce nav.woocommerce-pagination ul li .page-numbers,
.woocommerce nav.woocommerce-pagination ul li a:hover,
.woocommerce nav.woocommerce-pagination ul li a:focus,
.no-touch .woocommerce.widget ul.cart_list li a:hover,
.no-touch .woocommerce.widget ul.product_list_widget li a:hover,
.no-touch .woocommerce.widget.widget_product_categories ul li a:hover,
.no-touch .woocommerce.widget.widget_layered_nav ul li a:hover,
.woocommerce.widget.widget_product_categories ul li ul li:before,
.woocommerce.widget.widget_layered_nav ul li ul li:before,
.woocommerce.single.single-product .summary.entry-summary .woocommerce-product-rating a:hover,
.woocommerce.single.single-product .summary.entry-summary .product_meta a:hover,
.no-touch .woocommerce #reviews #review_form_wrapper .comment-form-rating a:hover,
.entry-content .dropcap.dropcap-colorful:first-letter,
.wc-block-grid__product .wc-block-grid__product-price,
.wc-block-grid__product-price .wc-block-grid__product-price__regular,
.wc-block-grid__product-price .wc-block-grid__product-price__value,
.no-touch .single .related-posts .related-post .post-title a:hover,
.no-touch .comments-area ol.comment-list li .comment-meta .comment-author.vcard b.fn a:hover,
.wprm-recipe .wprm-recipe-equipment-container ul li:before, .wprm-recipe .wprm-recipe-ingredients-container ul li:before {
    color: #4fd675;
}

.widget.tinysalt-widget_cat .cat a .category-name:before {
    box-shadow: inset 0 -6px 0 #4fd675, 0 2px 0 #4fd675;
}

.entry-content a.tweet-it:after {
    border-top-color: #111;
}

.dark-color .entry-content a.tweet-it:after {
    border-top-color: #fff;
}

.wprm-ts-img img {
    height: auto !important;
}

.page.page-template-2 .featured-media-section,
.single.post-template-2 .featured-media-section {
    height: calc(100vw - 40px);
    padding: 0;
}

.no-touch .widget-area .widget.tinysalt-widget_social ul.social-nav li a:hover {
    color: #fff !important;
}

@media screen and (min-width: 768px) {
    .page.page-template-2 .featured-media-section,
    .single.post-template-2 .featured-media-section {
        width: calc(48vw - 28px);
        height: calc(48vw - 28px);
        padding: 0;
    }    
}

@media screen and (max-width: 767px) {
    .featured-slider.slider-style-5 .slider-for-wrapper {
        background-color: #4fd675;
        background-image: linear-gradient(to right, #4fd675, #4fd6c8);
    }
    
    .featured-slider.slider-style-5 .slider-for-wrapper .slider {
        background: none;
    }
}